#top_background {
    min-height: 44px;
    padding-top: 0.2%;
    width: 100%;
    overflow: hidden;
    padding-bottom: 5px;
    background: yellow;
    min-width: 989px;
}

#logo {
    padding-left: 2%;
    float: left;
    clear: left;
}

#map {
    margin-left: 48%;
    float: left;
    position: absolute;
}

#contact {
    float: right;
    text-align: right;
    padding-right: 2%;
    font-style: normal;
    height: 25px;
    color: #343434;
    font-size: 17px;
}

#date {
    font-weight: bold;
    font-size: 20px;
    right: 1%;
    width: 130px;
    margin-top: -20px;
    clear: both;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-style: normal;
}

#contact div {
    float: left;
}

header {
    padding: 20px 0;
}

body .wrapper {
    padding: 0 0 0 0;
    background-color: #ffffff;
}

.mceContentBody{
    background-color: #ffffff;
}

#header.affix {
    position: fixed;
    z-index: 1030;
    top: 0;
}

.navbar{
    margin-bottom: 0;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar-header{
    width: 100% !important;
}

.navbar .navbar-collapse {
    text-align: center;
}

address{
    margin-bottom: 0;
}


@media (max-width: 767px) {
    .col-xs-12 .img-responsive {
        margin: 0 auto !important;
    }

    .col-xs-12 div{
        margin: 0 auto !important;
    }

    #header.affix{
        right: 0;
        left: 0;
    }

    [class*="col-"]{
        margin-bottom: 7px;
        margin-top: 8px;
    }
}


.clickable{
    cursor: pointer;
}

.info .panel-body{
    padding: 5px;
}

.info .panel{
    margin-bottom: 5px;
}

.pagination{
    margin: 0;
}

#btmcrumb{
    margin-bottom: 0;
}

.breadcrumb{
    margin-bottom: 5px;
}

#images{
    padding-left: 5px;
    padding-right: 5px;
}

#images>div>div{
    padding-left: 5px;
    padding-right: 5px;
}

.btnpad{
    margin: 5px 0;
}

#sortform{
    margin-bottom: 5px;
}


#expander h4{
    margin: 0;
    background-color: #222222;
    background-image: linear-gradient(bottom, #222222 14%, #444444 57%);
    background-image: -o-linear-gradient(bottom, #222222 14%, #444444 57%);
    background-image: -moz-linear-gradient(bottom, #222222 14%, #444444 57%);
    background-image: -webkit-linear-gradient(bottom, #222222 14%, #444444 57%);
    background-image: -ms-linear-gradient(bottom, #222222 14%, #444444 57%);
}

#expander h4+div {
    display: none;
}

#expander h4 a {
    background: url(../images/sprite1.png) 15px 13px no-repeat;
    display: block;
    padding: 10px 10px 10px 32px;
    margin: 0;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    border-bottom: 1px solid rgba(0, 0, 0, 0.82);
    text-shadow: 1px 1px 1px rgb(0, 0, 0);
}

#expander h4.open a {
    background-position: 13px -25px;
}

div.expander{
    padding-left: 4em;
}

.expander h4 {
    margin: 0;
    background-color: #222222;
    background-image: linear-gradient(bottom, #222222 14%, #444444 57%);
    background-image: -o-linear-gradient(bottom, #222222 14%, #444444 57%);
    background-image: -moz-linear-gradient(bottom, #222222 14%, #444444 57%);
    background-image: -webkit-linear-gradient(bottom, #222222 14%, #444444 57%);
    background-image: -ms-linear-gradient(bottom, #222222 14%, #444444 57%);
}

.expander h4+div {
    display: none;
}

.expander h4 a {
    background: url(../images/sprite1.png) 15px 13px no-repeat;
    display: block;
    padding: 10px 10px 10px 32px;
    margin: 0;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    border-bottom: 1px solid rgba(0, 0, 0, 0.82);
    text-shadow: 1px 1px 1px rgb(0, 0, 0);
}

.expander h4.open a {
    background-position: 13px -25px;
}

#request h3{
    font-size: 20px;
    font-weight: bold;
    text-indent: 2em;
}

.black_button {
    background: #222222;
    display: inline-block;
    *border-left: 0 none rgba(0, 0, 0, 0.1);
    border-right: 0 none rgba(0, 0, 0, 0.1);
    border-top: 0 none rgba(0, 0, 0, 0.1);
    border-bottom: 0 none rgba(0, 0, 0, 0.25);
    display: inline;
    padding: 10px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 17px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-repeat: repeat-x;
    *-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *zoom: 1;
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #ffffff;
    *background-image: -o-linear-gradient(top, #444444, );
    background-image: linear-gradient(to bottom, #444444, #222222);
    text-decoration: none;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
}

.old{
    display:inline-block;
    text-decoration:none;
    position:relative;
}
.old:before{
    content:'';
    position:absolute;
    display:block;
    width:auto;
    height:auto;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background: rgba(0,0,0,0) url(../images/cross.svg) no-repeat;
    background-size:100% 100%;
}

.img-rounded{
    border-radius: 10px;
}


.navbar-custom .navbar-nav > li > a {
    font-weight: bold;
}

#head{
    background-color: #FFF500;
}

@media (min-width: 768px) {
    .nav.navbar-nav.main {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar-collapse.collapse.main {
        text-align: center;
    }
}

.row .flex {
    flex-wrap: wrap;
    display: flex;
}

.pdf-doc {
    width: 30px;
}